<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Задание 1</title>
  </head>
  <body>
  <h1>Гиперссылки</h1>
<ol>
<li><a href="http://example.com/" class="site" target="_blank">Абсолютная гиперссылка на главную страницу сайта example.com</a></li>
<li><a href="https://example.com/" class="site" target="_blank">Абсолютная на главную сайта example.com в протоколе https</a></li>
<li><a href="ftp://example/file.txt" class="site" target="_blank">Ссылка на файл на сервере FTP без авторизации</a></li>
<li><a href="ftp://user:password@example.com/file.txt" class="site" target="_blank">Ссылка на файл на сервере FTP с авторизацией</a></li>
<li><a id="uni"></a>
<a href="https://www.kubsu.ru/ru/university#uni" class="site" target="_blank">Ссылка на фрагмент страницы некоторого сайта</a></li>
<li><a href="#form">Ссылка на фрагмент текущей страницы</a></li>
<li><a href="http://www.site.ru/?utm_source=yandex-direct&term=keyword" class="site" target="_blank">Ссылка с двумя параметрами в URL</a></li>
<li><p>Список ссылок основной навигации сайта с подписями title</p>
<ul>
<li><a href="https://www.kubsu.ru/" title="Официальный сайт Кубанского государственного университета" class="site" target="_blank">КубГУ</a></li>
<li><a href="https://www.kubsu.ru/ru/university/" title="Университет" class="site" target="_blank">Университет</a></li>
<li><a href="https://www.kubsu.ru/ru/education/" title="Образование" class="site" target="_blank">Образование</a></li>
<li><a href="https://www.kubsu.ru/ru/science/" title="Наука и инновации" class="site" target="_blank">Наука и инновации</a></li>
<li><a href="https://www.kubsu.ru/ru/abiturient/" title="Абитуриентам" class="site" target="_blank">Абитуриентам</a></li>
<li><a href="https://www.kubsu.ru/ru/studlife/" title="Студенческая жизнь" class="site" target="_blank">Студенческая жизнь</a></li>
</ul>
</li>
<li><a class="site" target="_blank">Ссылкf без href</a></li>
<li><a href="" class="site" target="_blank">Ссылка с пустым href</a></li>
<li><a href="https://www.kubsu.ru/" rel="nofollow" class="site" target="_blank">Ссылка, по которой запрещен переход поисковикам</a></li>
<li><a href="https://www.kubsu.ru/" rel="noindex" class="site" target="_blank">Ссылка, запрещенная для индексации поисковиками</a></li>
<li><p>Контекстная <a href="https://www.kubsu.ru/" class="site" target="_blank">ссылка </a> в тексте абзаца</p></li>
<li><p>Ссылка-изображение</p><a href="http://www.fast-torrent.ru/film/gran-za-granyu-tv.html" class="site" target="_blank"><img src="Fringe.jpg" alt="Fringe"></a></li>
<li><p>Ссылка из прямоугольных и круглых областей картинки (HTML-тег map)</p><img src="flowers_foto.png" alt="flowers_foto" width="680" height="383" usemap="#flowers">
<map name="flowers">
<area shape="circle" coords="70,164,50" href="https://ru.wikipedia.org/wiki/Гербера" alt="gerbera" target="_blank">
<area shape="rect" coords="480,3,572,89" href="https://ru.wikipedia.org/wiki/Тюльпан" alt="tulip" target="_blank">
</map></li>
<li><a href="./">Ссылка относительная на страницу в текущем каталоге</a></li>
<li><a href="./about">Ссылка относительная на страницу в каталоге about</a></li>
<li><a href="../Desktop/1.html">Ссылка относительная на страницу в каталоге уровнем выше текущего</a></li>
<li><a href="../../User/Desktop/1.html">Ссылка относительная на страницу в каталоге двумя уровнями выше</a></li>
<li><a href="/Users/User/Desktop/1.html">Ссылка сокращенная на главную</a></li>
<li><a href="/Users/User/Desktop/1.html#down">Ссылка сокращенная ссылку на внутреннюю</a></li>
</ol>
<a id="form"></a>
<h1>Форма</h1>
<form method="get">
<p>Введите имя</p>
<input type="text" ><br>
<p>Введите eMail</p>
<input type="email"><br>
<p>Выберите год рождения</p>
<input type="date" value="2020-09-15"/><br>
<p>Выберите пол</p>
<label><input type="radio" name="radio1">Женский</label>
<label><input type="radio" name="radio1">Мужской</label><br>
<p>Выберете количество конечностей</p>
<label><input type="radio" name="radio2">2</label>
<label><input type="radio" name="radio2">3</label>
<label><input type="radio" name="radio2">4</label><br>
<p>Выберете сверхспособность</p>
<select multiple>
<option>Бессмертие</option>
<option>Прохождение сквозь стены</option>
<option>Левитация</option>
<option>Нет</option>
</select><br>

<p>Биография:</p>
<textarea></textarea><br>
<label><input type="checkbox"> С контрактом ознакомлен</label><br><br>
<input type="submit">

</form>
<a id="down"></a>
  </body>
</html>

